<div class="watchListDetails moreBtm">
    <!--..... sub header ......-->
    <div class="subHeader">
        <div class="leftCont floatLeft">
            <div class="appName small">
                <a href="#/necApp/appsMain/installedApps" class="backBtn midBlock marginRgt">
                    <img src="images/right_arrow_blue.png" alt="">
                </a>
                <div class="symbol midBlock">W</div>
                <div class="name midBlock normal marginLeftSml roboLight">Watch List</div>
            </div>
        </div>
        <div class="rightCont floatRight">
            <div class="nameTab small">WATCH LIST</div>
        </div>
        <span class="clear"></span>
    </div>



    <div class="watchListCont paddingFull normal">

        <div class="appMain peopleList borderBtm paddingBtm marginBtmSec">
            <div class="appSec">
                <div class="appsListMain noPadding marginBtm">
                    <div class="secName  roboLight marginBtmSml">
                        <div class="name">
                            <div class="name">
                                <a href="#/necApp/appsMain/installedAppDetails" class="backBtn midBlock marginRgt">
                                    <img src="images/right_arrow_blue.png" alt="">
                                </a>
                                <div class="txt midBlock">All of City - Singapore (231)</div>
                            </div>
                        </div>
                    </div>

                    <div class="filter marginBtm">
                        <div class="all tag">ALL</div>
                        <div class="wanted tag active">WANTED</div>
                    </div>

                    <div class="feedingDetails">
                        <div class="roboRegular normal marginBtmSml">Feeding to</div>
                        <div class="details">
                            <div class="name floatLeft normal">Singapore Police</div>
                            <span class="clear"></span>
                        </div>
                    </div>

                    <ul class="appsList">
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person1.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person2.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person3.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person4.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person5.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person6.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person1.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person2.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <a href="#/necApp/appsMain/personDetails">
                                    <div class="personPic">
                                        <img src="images/person3.png" alt="">
                                    </div>
                                    <div class="nameVersion">
                                        <div class="name">Luis John Serra</div>
                                        <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                    </div>
                                </a>
                            </div>
                        </li>
                        <span class="clear"></span>
                    </ul>
                </div>

                <ul class="pagination">
                    <li>1</li>
                    <li>2</li>
                    <li class="active">3</li>
                    <li>4</li>
                    <li>5</li>
                </ul>


            </div>
        </div>



        <div class="watchListMapSec marginBtmSec">
            <div class="watchListName normal marginBtmSml">Locality</div>

            <div class="mapLocations roboLight marginBtm">
                <div class="locations midBlock">
                    <div class="textLabel">Chong Boon, Kaki Bukit</div>
                </div>
                <div class="peopleNum midBlock">216 Peoples</div>
            </div>

            <div class="mapContainer">
                <div class="map" id="overviewMap"></div>
            </div>
        </div>



        <div class="priorities marginBtmSec">
            <ul class="form flow">
                <li>
                    <div class="tag">Notification Level</div>
                    <div class="textLabel">High</div>
                </li>
                <li>
                    <div class="tag">Criminal Record</div>
                    <div class="textLabel">High</div>
                </li>
                <span class="clear"></span>
            </ul>
        </div>

        <div class="noteMain marginBtmSec">
            <div class="noteTitle marginBtmSml">Note</div>
            <div class="noteTxt lightBColor roboLight mainNormal">
                The Housing and Development Board presently built her approximately 11,000
                public housing blocks of flats into 21 new towns, as well as consolidates
                the remaining relatively older flats into towns equivalent to a new town,
                such as Bukit Merah, Geylang, and the city area Development Board presently built.
            </div>
        </div>

        <div class="detailsControl roboLight">
            <a href="#/necApp/appsMain/watchListEdit" class="edit btn first floatLeft highlightB">EDIT</a>
            <div class="privacyBtn uninstallBtn floatRight">
                <img src="images/lock.png" alt="" class="midBlock privacyIcon">

                <div class="txt midBlock">Remove</div>
            </div>
            <span class="clear"></span>
        </div>


    </div>


</div>